

	@media only screen and (max-width: 959px) {

		.menu ul li ul li ul { left: 151px !important; top: -1px; }

		.pad_inside { padding: 25px; }

		.small_blog { margin-right: 17px; }

		.left { float: none; }

		#gallery-imgs { margin-left: 49px; }

		.port3 { margin-right: 17px; }

		.port4 { margin-right: 4px; }

		#camera_wrap_1 { height: 250px !important; }

		.bottom_bg { background:url(../images/blog_right_bg.png) top center no-repeat; height:15px; clear:both; margin:0 0 25px 0;}

		#controls { right: 6% !important; }

		}




	@media only screen and (min-width: 768px) and (max-width: 959px) {

		#slider-wrapper object { height: 315px; }

		.pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 16.4% !important; }

		#webstore { min-width: 200px !important; }

		#webstore-navigation a { padding: 0.5em 5px !important; font-size: 18px !important; line-height: 30px !important; }

		}




	@media only screen and (max-width: 767px) {

	.menu ul li span { padding: 0 0 0 10px; }

	.camera_caption > div { padding: 5px !important; font-size: 8px !important; line-height: 12px; }

	#slider-wrapper object { height: 240px; }

	.menu .menusm { display: none; }

	.menu .tinynav { padding: 3px 0 3px; margin: 0px auto 20px auto; width: 80%; display: block; height: 30px; }

	#header { padding-top: 17px; } 

	.header_follow { text-align: center; }

	.header_left .head-none { display: none; }

	.logo { text-align: center; margin-bottom: 20px;}
	.pate_header_follow{
		padding: 0;
	}

	}



	@media only screen and (min-width: 480px) and (max-width: 767px) {

		#panel_setting_side { position: absolute !important; top: 30% !important; z-index: 9999999 !important; }

		.header_left { margin: 0px; }

		.logo { text-align: center; background: url("../images/logo.png") no-repeat scroll center top transparent; }

		.pad_inside .port2 { margin: 0px; }

		.number_bg { margin-bottom: 65px; }

		.small_blog { margin-right: 12px; }

		.small_blog.last { float: left; }

		.small_blog p.tac strong { font-size: 10px; line-height: 14px; }

		.pad_inside .port2 p { margin-right: 48px; }

		.port2.last { float: left; }

		#camera_wrap_1 { height: 200px !important; }

		h1 { padding-left: 70px; background: url("../images/h1_bg1.png") no-repeat scroll left center transparent; }

		h2 { margin-right: 52px; }

		.left p { margin-right: 52px; }

		.left img { width: 87%; }

		.center2 p { margin-right: 52px; }

		.right.gap a img { width: 87%; }

		.right { float: left; }

		#gallery-imgs { margin-left: 80px; }

		.right p { margin-right: 52px; }

		.center { float: left; }

		.center p { margin-right: 52px; }

		.right_side_bg.gap a img { width: 88%; }

		.port4 h3 { font-size: 13px !important; }

		.port3 { margin-right: 12px; }

		.port3 h3 { font-size: 13px !important; }

		.port4 { margin-right: 2px; }

		.right_side_bg.gap h2 { margin-right: 0px; }

		.right_side_bg.gap_1 h2 { margin-right: 0px; }

		.maps_view { height: 200px !important; }

		#pate_footer { display: none; }

		.tweet_list li { padding-left: 0px !important; padding-right: 0px !important; }

		#pate_footer1 { padding-bottom: 15px; display: block; }

		.bottom_bg { margin-bottom: 0px; }

		.copyright p { padding: 0px; margin: 0px; }

		a.close img  { width: auto; }

		a.facebook_round_gray_24.gap { margin-left: 0px; }

		.pad_inside.gap h2 { margin-right: 0px; }

		.camera_caption { font-size: 9px !important; line-height: 12px; }

		.bottom_bg { background:url(../images/blog_right_bg2.png) top center no-repeat; height:15px; }

		#controls { right: 8% !important; }

		.pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 15.4% !important; }

		.dc_pricingtable06 ul li h3 { font-size: 15px !important; }

		.dc_pricingtable05 ul li h3 { font-size: 15px !important; }

		.dc_pricingtable03 li h2 { font-size: 15px !important; }

		.dc_pricingtable03 li h2.caption { font-size: 11px !important; }

		.pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 16% !important; }

		 

		}	

		

		@media only screen and (max-width: 479px) {

		#panel_setting_side { position: absolute !important; top: 30% !important; z-index: 9999999 !important; }

		.header_left { margin: 0px; }

		.pad_inside .port2 { margin: 0px; }

		.number_bg { margin-bottom: 65px; }

		.small_blog { margin-right: 8px; }

		.small_blog.last { float: left; }

		.small_blog p.tac strong { font-size: 10px; line-height: 14px; }

		.pad_inside .port2 p { margin-right: 48px; }

		.port2.last { float: left; }

		#camera_wrap_1 { height: 160px !important; }

		h2 { margin-right: 52px; }

		.left p { margin-right: 52px; }

		.left img { width: 87%; }

		.center2 p { margin-right: 52px; }

		.right.gap a img { width: 87%; }

		.right { float: left; }

		#gallery-imgs { margin-left: 38px; }

		.right p { margin-right: 52px; }

		.center { float: left; }

		.center p { margin-right: 52px; }

		.port4 h3 { font-size: 8px !important; }

		.port4 p { font-size: 8px !important; line-height: 12px;  }

		.port3 { margin-right: 8px; }

		.port3 h3 { font-size: 13px !important; }

		.port4 { margin-right: 2px; }

		.right_side_bg.gap h2 { margin-right: 0px; }

		.right_side_bg.gap_1 h2 { margin-right: 0px; }

		.maps_view { height: 140px !important; }

		#pate_footer { display: none; }

		.tweet_list li { padding-left: 0px !important; padding-right: 0px !important; }

		#pate_footer1 { padding-bottom: 15px; display: block; }

		.copyright p { padding: 0px; margin: 0px; }

		a.close img  { width: auto; }

		a.facebook_round_gray_24.gap { margin-left: 0px; }

		.pad_inside.gap h2 { margin-right: 0px; }

		.camera_caption { font-size: 6px !important; line-height: 12px; }

		.center.gap img { width: 87%; }

		.center2.gap_10 img { width: 87%; }

		.gallery-categ li a { padding-right: 9px; }

		.pad_inside { padding: 10px; } 

		.coment2 { padding-left: 0px; }

		.bottom_bg { background:url(../images/blog_right_bg3.png) top center no-repeat; height:15px; margin: 0px; }

		#controls { right: 12% !important; }

		#slider-wrapper object { height: 160px; }

		.menu .tinynav { padding: 2px 0 3px 0; width: 100%; }	

		}	
